// SaveDlg.cpp : implementation file
//

#include "stdafx.h"
#include "wgscnf.h"
#include "SaveDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// SaveDialog dialog


SaveDialog::SaveDialog(CWnd* pParent /*=NULL*/)
	: CDialog(SaveDialog::IDD, pParent)
{
	//{{AFX_DATA_INIT(SaveDialog)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void SaveDialog::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(SaveDialog)
	DDX_Control(pDX, IDC_SAVEPROGRESS, m_saveProgress);
	DDX_Control(pDX, IDC_SAVENAME, m_saveName);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(SaveDialog, CDialog)
	//{{AFX_MSG_MAP(SaveDialog)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// SaveDialog message handlers
